2011年8月 1日

[debian-users:55532] ATOK X For Linux

OSは、Debian Linux Squeeze です。

ATOK X for Linux では、拡張子rpm ファイルのみの同梱ですので、
alien コマンドを使って、deb ファイルに変換しました。

すると、出来上がった、ファイルは、

atokx_1.0-4_i386.deb


iiimf-conv_1-3_i386.deb

iiimf_1-3.3_i386.deb

etc

が生成されたのですが、iiimf_1-3.3_i386.deb をインストールしようとする
と、以下のようなエラーメッセージが出て、インストールされません。

Error: Dependency is not satisfiable: libx11-private

そこで、libx11-private というファイルを探そうと、検索エンジンを駆使した
のですが、このファイルがどうしても見つかりません。

どのようにすれば、改善に繋がるでしょうか?

また、ファイルが見つかったとしても、その後のセッティングで、ATOKX を標準
とする、日本語入力システムをどのようにすれば良いのかも、全く、検討が尽き
ません。

もしよろしければ、回答を提示していただけると幸いです。

よろしくお願いします。

※ジャストシステム社に連絡を取ったのですが、サポート切れということで、回
答を頂くことができませんでした。

投稿者 xml-rpc : 2011年8月 1日 14:45
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/105847
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。